﻿	/*********************************************************/
	/**************			place			******************/
	/*********************************************************/
.contenedor_menu{
     left: 52px;
    margin: 0;
    padding: 0;
    position: relative;
    top: 10px;
    width: 940px;
    z-index: 514;
}    
    
.AspNet-Menu-Horizontal								/*		div contiene menu		*/
{
    z-index: 300;
    padding: 0px 0px 0px 0px; 
	height: 0px;
	width:	940px;
	margin:	0 ;
    float: left;
}

.AspNet-Menu-Horizontal ul.AspNet-Menu  				/*		ul contiene al menu		*/
{
    width: auto;
	height:28px;
	padding-left:0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin:0px;
	position: relative;
	list-style: none;
	z-index:150;
	position:relative;
    float: left;
}
ul.AspNet-Menu li.AspNet-Menu-WithChildren,
ul.AspNet-Menu li.AspNet-Menu-Leaf{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:  0px 0px 0px 0px;
	position:relative;
	float:left;
}


	/*********************************************************/
	/**************	       1st menu level		**************/
	/*********************************************************/

ul.AspNet-Menu li.AspNet-Menu-Leaf a.AspNet-Menu-Link:link, 
ul.AspNet-Menu li.AspNet-Menu-Leaf a.AspNet-Menu-Link:visited,
ul.AspNet-Menu li.AspNet-Menu-Leaf span.AspNet-Menu-NonLink, 
ul.AspNet-Menu li.AspNet-Menu-WithChildren a.AspNet-Menu-Link:link, 
ul.AspNet-Menu li.AspNet-Menu-WithChildren a.AspNet-Menu-Link:visited,
ul.AspNet-Menu li.AspNet-Menu-WithChildren span.AspNet-Menu-NonLink
{
    background:url("/Design/DesktopLayouts/ycu/images/menu_1nivel.png") no-repeat;
    display: block;
	font-family: Arial, Helvetica, serif;
    font-size: 11px;
    font-weight: 600;
    height: 18px;
	color:#fff;
    line-height: 16px;
    margin-left: 0px;
    margin-right: 5px;
    padding: 5px 5px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 90px;
}

ul.AspNet-Menu li.AspNet-Menu-Leaf a.AspNet-Menu-Link:hover,
ul.AspNet-Menu li.AspNet-Menu-Leaf a.AspNet-Menu-Link:focus, 

ul.AspNet-Menu li.AspNet-Menu-Leaf span.AspNet-Menu-NonLink:hover,
ul.AspNet-Menu li.AspNet-Menu-WithChildren a.AspNet-Menu-Link:hover,
ul.AspNet-Menu li.AspNet-Menu-WithChildren a.AspNet-Menu-Link:focus, 

ul.AspNet-Menu li.AspNet-Menu-WithChildren span.AspNet-Menu-NonLink:hover,
        /*** Menu Hover Events  ***/
ul.AspNet-Menu li.AspNet-Menu-WithChildren:hover a.AspNet-Menu-Link:link,
ul.AspNet-Menu li.AspNet-Menu-WithChildren:hover a.AspNet-Menu-Link:visited,
ul.AspNet-Menu li.AspNet-Menu-WithChildren:hover span.AspNet-Menu-NonLink
{
    background-position:-101px 0px;
    color: #fff;
    display: block;
	font-family: Arial, Helvetica, serif;
    font-size: 11px;
	font-weight: 600;
    height: 18px;
    line-height: 16px;
    margin-left: 0px;
    margin-right: 5px;
    padding: 5px 5px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 90px;
}

ul.AspNet-Menu li.AspNet-Menu-WithChildren a.AspNet-Menu-Link:active,
ul.AspNet-Menu li.AspNet-Menu-Leaf a.AspNet-Menu-Link:active{
color:#fff;
margin-left:0px;
margin-right:5px;
}



ul.AspNet-Menu li.AspNet-Menu-Leaf span.AspNet-Menu-NonLink:hover,
ul.AspNet-Menu li.AspNet-Menu-WithChildren span.AspNet-Menu-NonLink:hover
{
	cursor:default;
    outline: none;
}	
/*********************************************************/
/*********************************************************/
	
	
	/*********************************************************/
	/**************		  2nd menu level		**************/
	/*********************************************************/
	
ul.AspNet-Menu li.AspNet-Menu-WithChildren ul{
    display: block;
    float: left;
    left: -2px;
    margin: 0;
    overflow: visible;
    padding: 0;
    position: absolute;
    top: 27px;
    visibility: hidden;
    width: 150px;

	
}

ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-Leaf,
ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-WithChildren
{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	margin-left:0px;
}


ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-Leaf a.AspNet-Menu-Link:link, 
ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-Leaf a.AspNet-Menu-Link:visited,
ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-Leaf span.AspNet-Menu-NonLink, 
ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-WithChildren a.AspNet-Menu-Link:link, 
ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-WithChildren a.AspNet-Menu-Link:visited,
ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-WithChildren span.AspNet-Menu-NonLink
{
	background: url("../../DesktopLayouts/ycu/images/menu_2nivel.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    display: block;
    font-family: Arial;
    font-size: 10px;
    font-weight: bold;
    height: 29px;
    line-height: 25px;
    margin-left: 0;
    outline: medium none;
    padding: 0 0 0 0;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    width: 106px;
	
}


ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-Leaf a.AspNet-Menu-Link:hover,
ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-Leaf a.AspNet-Menu-Link:focus, 
ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-Leaf a.AspNet-Menu-Link:active,
ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-Leaf span.AspNet-Menu-NonLink:hover,
ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-WithChildren a.AspNet-Menu-Link:hover,
ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-WithChildren a.AspNet-Menu-Link:focus, 
ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-WithChildren a.AspNet-Menu-Link:active,
ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-WithChildren span.AspNet-Menu-NonLink:hover,
        /*** Menu Hover Events  ***/
ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-WithChildren:hover a.AspNet-Menu-Link:link,
ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-WithChildren:hover a.AspNet-Menu-Link:visited,
ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-WithChildren:hover span.AspNet-Menu-NonLink
{	
	background-position: -107px 0px;
	width:	106px;
	height:	29px;
	display:	block;
	font-size:	10px;
	color:	#fff;
	line-height:25px;
	text-decoration: none;
	font-weight:	bold;
	font-family:Arial;
	text-align:	center;
	padding: 0px 0px 0px 0px;
    outline: none;
    border: none;
    text-transform: none;
	margin-left:0px;
}


	/*********************************************************/
	/**************		  3rd menu level		**************/
	/*********************************************************/

	
 ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-WithChildren ul{
	position:absolute;
	left:107px;
	top:0px;
	display:block;
	overflow:visible;
	margin:0px 0px 0px 0px;
	padding:0px;
	float:left;
	width:150px;
    background:transparent;
}

ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-WithChildren ul li.AspNet-Menu-Leaf a.AspNet-Menu-Link:link, 
ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-WithChildren ul li.AspNet-Menu-Leaf a.AspNet-Menu-Link:visited,
ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-WithChildren ul li.AspNet-Menu-Leaf span.AspNet-Menu-NonLink
{
	background: url("../../DesktopLayouts/ycu/images/menu_2nivel.png") no-repeat scroll 0 0 transparent;
	width:	106px;
	height:	28px;
	display:	block;
	font-size:	10px;
	color:	#fff;
	line-height:25px;
	text-decoration: none;
	font-weight:	bold;
	text-align:	center;
	padding: 0px 0px 0px 0px;
    outline: none;
    border: none;
    text-transform: none;

}


ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-WithChildren ul li.AspNet-Menu-Leaf a.AspNet-Menu-Link:hover,
ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-WithChildren ul li.AspNet-Menu-Leaf a.AspNet-Menu-Link:focus, 
ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-WithChildren ul li.AspNet-Menu-Leaf a.AspNet-Menu-Link:active,
ul.AspNet-Menu li.AspNet-Menu-WithChildren ul li.AspNet-Menu-WithChildren ul li.AspNet-Menu-Leaf span.AspNet-Menu-NonLink:hover

{	background-position: -107px 0px;
	width:	106px;
	height:	28px;
	display:	block;
	font-size:	10px;
	color:	#fff;
	line-height:25px;
	text-decoration: none;
	font-weight:	bold;
	text-align:	center;
	padding: 0px 0px 0px 0px;
    outline: none;
    border: none;
    text-transform: none;

}

	/*************************************************************/
	/**************		Menu Behavior DO NOT EDIT	**************/
	/*************************************************************/
    
ul.AspNet-Menu li:hover ul ul,
ul.AspNet-Menu li.AspNet-Menu-Hover ul ul
{
    visibility: hidden;}
    
ul.AspNet-Menu li:hover ul,
ul.AspNet-Menu li li:hover ul,
ul.AspNet-Menu li li li:hover ul,
ul.AspNet-Menu li.AspNet-Menu-Hover ul,
ul.AspNet-Menu li li.AspNet-Menu-Hover ul,
ul.AspNet-Menu li li li.AspNet-Menu-Hover ul
{
    visibility: visible;    
    display:block;
}


/* 

Estructura

<div class="AspNet-Menu-Horizontal">
		<ul class="AspNet-Menu">						
			<li class="AspNet-Menu-WithChildren">
				<a class="AspNet-Menu-Link">Paquetes</a>
				<ul>
					<li class="AspNet-Menu-Leaf">
						<a class="AspNet-Menu-Link">Caribe</a>
					</li>
*/